TI中文支持网
TI专业的中文技术问题咨询交流网站

CCS9.0以上的版本是不支持simulator软件仿真了吗?

相同的simulator移植在ccs6到ccs8的版本都可以正常使用,移植到CCS9.2之后,在debug的时候就提示,Debugger Initialization error.

Unable to load D:/…/tisim_isa_f283.dvr:%1&*&*&win32&*&(乱码),但是这个文件是存在的。请问有遇到过吗?

Susan Yang:software-dl.ti.com/…/ccs_faqs.html

8.6.1. Are simulators no longer included with CCS?
Starting with CCSv6, simulators are no longer included. We are moving away from providing simulators and instead focusing on providing low cost development boards.

关于您的问题,我去找对应的CCS工程师确认一下

相同的simulator移植在ccs6到ccs8的版本都可以正常使用,移植到CCS9.2之后,在debug的时候就提示,Debugger Initialization error.

Unable to load D:/…/tisim_isa_f283.dvr:%1&*&*&win32&*&(乱码),但是这个文件是存在的。请问有遇到过吗?

Susan Yang:我会在收到回复后来给您反馈,请您等待一下

相同的simulator移植在ccs6到ccs8的版本都可以正常使用,移植到CCS9.2之后,在debug的时候就提示,Debugger Initialization error.

Unable to load D:/…/tisim_isa_f283.dvr:%1&*&*&win32&*&(乱码),但是这个文件是存在的。请问有遇到过吗?

jianhui:

回复 Susan Yang:

谢谢,拜托了

相同的simulator移植在ccs6到ccs8的版本都可以正常使用,移植到CCS9.2之后,在debug的时候就提示,Debugger Initialization error.

Unable to load D:/…/tisim_isa_f283.dvr:%1&*&*&win32&*&(乱码),但是这个文件是存在的。请问有遇到过吗?

jianhui:

回复 Susan Yang:

原来如此,那就没有办法了吗,太可惜了突然就不支持64位的

相同的simulator移植在ccs6到ccs8的版本都可以正常使用,移植到CCS9.2之后,在debug的时候就提示,Debugger Initialization error.

Unable to load D:/…/tisim_isa_f283.dvr:%1&*&*&win32&*&(乱码),但是这个文件是存在的。请问有遇到过吗?

Susan Yang:

回复 jianhui:

是的。很抱歉给您带来的不便。只能使用CCS9以下的版本了

赞(0)
未经允许不得转载:TI中文支持网 » CCS9.0以上的版本是不支持simulator软件仿真了吗?
分享到: 更多 (0)